/********** Template CSS **********/
@font-face{
    font-family:"helvetica";
    src:url("https://candyfonts.com/wp-data/2018/10/26/11538/HELR45W.ttf") format("woff"),
    url("https://candyfonts.com/wp-data/2018/10/26/11538/HELR45W.ttf") format("opentype"),
    url("https://candyfonts.com/wp-data/2018/10/26/11538/HELR45W.ttf") format("truetype");
}

:root {
    --primary: #83142a;
    --secondary: #23223d;
    --light: #E8F5E9;
    --dark: #0F4229;
}
.headerlinks a {
    color: #ffffff!important;
    text-decoration: none;
}


.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
    
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family:Helvetica !important;
}
h1, .h1 {
    font-size: 2.2rem!important;
}

h1,
.h1,
h2,
.h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
.h3,
h4,
.h4,
.fw-medium {
    font-weight: 600 !important;
}

h5, .h5, h6, .h6, .fw-semi-bold {
    font-size: 1rem;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-family: 'Aileron' !important;
    font-size: 15px !important;
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

a {
    color: #6f0a2e;
    text-decoration: none;
}

/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 80px
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: #83142a;
    font-size: 17px;
    font-weight: 800;
    outline: none;
    text-transform: uppercase;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #23223d;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/

.logo-img {
    width: 80%;
}

.carousel-caption {
    left: 10%;
    right: 0;
    bottom: 20%;
    /* align-items: center; */
    justify-content: center;
    text-align: left;
    z-index: 1;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    border-radius: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

@media (max-width: 768px) {
   .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header{
    background:url(../img/contact/contactbanner.jpg) center center no-repeat;
    background-size: cover;
    height: 400px;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}

.page-header1 {
    background:url(../img/soluationsbanner.jpg) center center no-repeat;
    background-size: cover;
    height:400px;
}
.page-headerconactbanner{
    background:url(../img/conactbanner.jpg) center center no-repeat;
    background-size: cover;
    height:400px;
}
.page-privacy{
    background:url(../img/privacybanner.jpg) center center no-repeat;
    background-size: cover;
    height:400px;
}
.page-tearms{
    background:url(../img/tremsbanner.jpg) center center no-repeat;
    background-size: cover;
    height:400px;
}

/*** Top Feature ***/
@media (min-width: 991.98px) {
    .top-feature {
        position: relative;
        margin-top: -80px;
        z-index: 1;
    }
}


/*** Facts & Quote ***/
.facts,
.quote {
    background: rgba(15, 66, 41, .6);
}



/*** Service ***/
.service-item {
    position: relative;
    text-align: center;
}

.service-item .service-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
}

.service-item .service-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
    transform: scale(1.2);
    transition: .3s;
    z-index: -1;
}

.service-item:hover .service-img img {
    transform: scale(1);
}

.service-item .service-text {
    background: #f7fbfa;
    transition: .3s;
}

.service-item:hover .service-text {
    background: rgb(120 21 49);
}
.bg-dark {
    background-color: #9b1c3a !important;
}

.service-item .service-text p {
    font-size: 15px;
    text-align: justify;height:70px;
}

.service-item .service-text h4 {
    font-size: 18px !important;
    margin-top: 0px;
}

.service-item:hover .service-text h4 {
    color: #FFFFFF;
    font-size: 18px !important;
}

.service-item:hover .service-text p {
    color: var(--light);
}
.service-item .service-text .btn-square {
    width: 100px;
    height: 100px;
    background: transparent;
}
.text-dark {
    color: #0f1110 !important;
}

.service-item:hover .service-text .btn-square {
    background:#fff;
}

.service-item .service-text .btn {
    display: inline-flex;
    align-items: center;
    color: #fff !important;
    background: #821b31;
    white-space: nowrap;
    overflow: hidden;
    transition: .3s;
    border: none;
    margin-bottom: 20px;
    margin-top: 10px;
}

.service-item:hover .service-text .btn {
    width: 112px;
}



/*** Service ***/
.solutions-item {
    position: relative;
    text-align: center;
}

.solutions-item .solutions-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
}

.solutions-item .solutions-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
    transform: scale(1.2);
    transition: .3s;
    z-index: -1;
}

.solutions-item:hover .solutions-img img {
    transform: scale(1);
}

.solutions-item .solutions-text {
    background: #ffffff;
    transition: .3s;
    border: 3px solid #9a1b3a;
}
.solutions-item .solutions-text h5 {
    margin-top: 55px;
}

.solutions-item .solutions-text p {
    font-size: 15px;
    text-align: justify;
    margin-top: 20px;
}

.solutions-item .solutions-text h4 {
    font-size: 18px !important;
    margin-top:10px;
}

.solutions-item:hover .solutions-text h4 {
    color: #FFFFFF;
    font-size: 18px !important;
}
.solutions-item:hover .solutions-text p {
    color: #000000;
}
.solutions-item .solutions-text .btn-square {
    width: 110px;
    height: 110px;
    background: transparent;
    transition: .5s;
    position: absolute;
    top: -52px;
    bottom: 0;
    left: 37%;
}
.solutions {
    margin-bottom: 5%;
}






/*** Project Portfolio ***/
#brand-flters {
    display: inline-block;
    background: var(--light);
    padding: 10px 15px;
}

#brand-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--primary);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
}

#brand-flters li:hover,
#brand-flters li.active {
    color:#841b35;
    border-color: #9a1b3a;
}

.brand-inner {
    position: relative;
    overflow: hidden;
}

.brand-inner::before,
.brand-inner::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(15, 66, 41, .6);
    transition: .5s;
}

.brand-inner::after {
    left: auto;
    right: 0;
}

.brand-inner:hover::before,
.brand-inner:hover::after {
    width: 50%;
}

.brand-inner .brand-text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .5s;
    z-index: 3;
    opacity: 0;
}

.brand-inner:hover .brand-text {
    transition-delay: .3s;
    opacity: 1;
}

.brand-inner .brand-text .btn {
    background: var(--light);
    color: var(--primary);
}

.brand-inner .brand-text .btn:hover {
    background: var(--primary);
    color: var(--light);
}


/*** Team ***/
.team-item {
    position: relative;
    overflow: hidden;
}

.team-item .team-text {
    position: absolute;
    width: calc(100% - 45px);
    left: -100%;
    bottom: 45px;
    padding: 1.5rem;
    background: #FFFFFF;
    border-radius: 0 4px 4px 0;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text {
    left: 0;
    opacity: 1;
}

.team-item .team-social .btn {
    background: var(--light);
    color: var(--primary);
}

.team-item .team-social .btn:hover {
    background: var(--primary);
    color: var(--light);
}

.team-item .team-img .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    z-index: 3;
    opacity: 0;
}

.team-item:hover .team-img .team-social {
    transition-delay: .3s;
    opacity: 1;
}


/*** Testimonial ***/

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-right: 15px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: var(--light);
    border-radius: 4px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: var(--light);
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}
.footer .btn.btn-link a:hover {
    color: #000 !important;
}



.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: #000 !important;/*var(--primary);*/
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: var(--light);
    background: #840826;
}

.copyright a {
    color: #FFFFFF;
}

.copyright a:hover {
    color: var(--primary);
}

.btn-primary {
    color: #fff;
    background-color: #800a27;
    border-color: #9a1b3a;
}
.btn-primary:hover {
    color: #fff;
    background-color: #800a27;
    border-color: #9a1b3a;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;font-family:Helvetica !important;
    font-weight: 700;
    line-height: 1.2;
    color: #9a1b3a;
}

.text-primary {
    color: #23223d!important;
}
.brand-inner::before, .brand-inner::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(85 15 33 / 18%);
    transition: .5s;
}
.py-6 {
    padding-top:4rem !important;
    padding-bottom:4rem !important;
}
.under  {
    font-size: 21px;
    font-weight: 500;
    color: #fff;margin-top:3rem;
}

.display-2 {
    font-size: 3.5rem;
    color: #ffffff;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-image: linear-gradient(0.25turn, rgb(255 255 255), rgb(20 1 56), rgb(255 255 255));
    border-image-slice: 1;
    padding: 10px;
    font-weight: 400 !important;
}
.display-4 {
    font-size: 3rem;
    font-weight: 900 !important;
    margin-bottom: 20px;
    letter-spacing: -1px;
}
.display-5 {
    font-size: 2rem;
    font-weight: 800 !important;
}
.underconstruction{
	background-image: linear-gradient(to bottom, #572b83 , #0e0e1e);
}
.construction h3{
	color: #ffffff;
}
.construction p {
    color: #ffffff;
    font-size: 22px;line-height: 27px;
    font-weight: 400 !important;
}

.abouticon {
    display: flex;
}

.slideInDown {
    animation-name: slideInDown;
    font-size: 3.6rem;
}
.mt-10{
	margin-top:5rem;
}

.border-start img {
    border-radius: 50%;
    padding: 5%;
}
.border-start h4 {
    font-size: 22px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #525368;
    background-color: #fff;
    background-clip: padding-box;
    appearance: none;
    border-radius: 4px;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    border-bottom: 2px dotted #9a1b3a;
    border-top: none;
    border-left: none;
    border-right: none;
}
label{
	color:#9a1b3a !important;
	font-weight: 500!important;
}
.download{
    text-align:left ;
}
.downhead {
    text-align: left;
    padding-bottom: 2rem;
    margin-left: 2rem;
}
.download h6 {
    color: #433939;
    font-size: 12px;
    font-weight: normal;
}
/* brand-carousel */
.brand-carousel .brand-item {
  margin-bottom: 0;
}

.brand-carousel .brand-item .portfolio__content {
  margin: 0;
}

.brand-carousel .carousel-arrows .owl-nav .owl-prev,
.brand-carousel .carousel-arrows .owl-nav .owl-next {
  top: 40%;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 0px 3px 53px 0px rgba(40, 40, 40, 0.05);
}

.brand-carousel .carousel-arrows .owl-nav .owl-prev:hover,
.brand-carousel .carousel-arrows .owl-nav .owl-next:hover {
  background-color: #ff0000;
  color: #ffffff;
}

.brand-carousel .carousel-arrows .owl-nav .owl-prev {
  left: -30px;
}

.brand-carousel .carousel-arrows .owl-nav .owl-prev:before {
  content: "";
  font-size: 13px;
}

.brand-carousel .carousel-arrows .owl-nav .owl-next {
  right: -30px;
}

.brand-carousel .carousel-arrows .owl-nav .owl-next:before {
  content: "";
  font-size: 13px;
}

.brand-carousel-layout2 .brand-item {
  box-shadow: 0 0 12px 0 rgba(40, 40, 40, 0.08);
  margin-bottom: 20px;
}

.brand-carousel-layout2 .brand-item .portfolio__content {
  margin: 0;
  padding: 40px 40px 20px;
}

.brand-carousel-layout2 .owl-stage-outer {
  margin: -15px;
  padding: 15px;
}

.brand-hidden>.brand-item {
  display: none;
}

/* Large Size Screens */
@media only screen and (min-width: 992px) and (max-width: 1200px) {

  .brand-carousel .owl-nav .owl-prev,
  .brand-carousel .owl-nav .owl-next {
    left: -30px;
  }

  .brand-carousel .owl-nav .owl-prev:before,
  .brand-carousel .owl-nav .owl-next:before {
    font-size: 40px;
  }
}

/*  Small Screens and tablets  */
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .brand-grid .container {
    max-width: none;
  }


}

/* Mobile Phones and tablets */
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .brand-item .portfolio__content {
    padding-top: 15px;
  }

  .brand-item .portfolio__title {
    margin-bottom: 10px;
  }

  .brand-carousel .carousel-arrows .owl-nav .owl-prev {
    left: 10px;
  }

  .brand-carousel .carousel-arrows .owl-nav .owl-next {
    right: 10px;
  }

  .brand-carousel-layout2 .brand-item .portfolio__content {
    padding: 20px 20px 10px;
  }
}

/* Extra Small Devices */
@media only screen and (min-width: 320px) and (max-width: 575px) {
  .brand-item .portfolio__title {
    font-size: 18px;
    line-height: 22px;
  }
}
.logo-img1 {
    width: 17%;
}
.page-headerabout{
    background:url(../img/aboutbanner.jpg) center center no-repeat;
    background-size: cover;
    height:400px;
}
.career{
    background:url(../img/career.jpg) center center no-repeat;
    background-size: cover;
    height:400px;
}
.title span{
  color:#9a1b3a;  
}
.border-start span{
    color:#333;  
}
.carousel-caption button {
    margin-bottom: 0px;
}
.border-start .img-fluid {
    width: 76% !important;
}
.brand-carousel{
    text-align:center;
}
@media (max-width: 575.98px) { 
.border-start .img-fluid {
    width: 40% !important;
} 
.border-start {
    border-left: 1px solid #dee2e6 !important;
    text-align: left;
}
h1, .h1 {
    font-size: 1.8rem!important;
}
.download ul li {
    list-style: none;
    display: flex;
    padding-left: 0rem;
    padding-bottom: 0.41rem;
}
.service-item {
    position: relative;
    text-align: center;
    margin-bottom:15px;
}
.service-item .service-text .btn-square {
    width: 74px;
    height: 65px;
    background: transparent;
    transition: .5s;
}
.logo-img {
    width: 50%;
}
.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: box-shadow 0.15s ease-in-out;
    margin-top: 0px;
    left: 80%;
    position: absolute;
}
h4, .h4 {
    font-size: 1rem;
}
.solutions-item .solutions-text .btn-square {
    width: 82px;
    height: 95px;
    background: transparent;
    transition: .5s;
    position: absolute;
    top: -35px;
    bottom: 0;
    left: 34%;
}
.brand-carousel .brand-item {
    margin-bottom: 0;
    width: 70%;
    display: inline-flex;
}
}
@media (max-width: 767.98px) {
.brand-carousel .brand-item {
    margin-bottom: 0;
    width: 70%;
    display: inline-flex;
}
.download ul li {
    list-style: none;
    display: flex;
    padding-left: 0rem;
    padding-bottom: 0.41rem;
}
    .border-start .img-fluid {
    width: 40% !important;
} 
.border-start {
    border-left: 1px solid #dee2e6 !important;
    text-align: left;
}
.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: #83142a;
    font-size: 14px;
    font-weight: 800;
    outline: none;
    text-transform: uppercase;
}
}

@media (max-width: 991.98px) { 
     .border-start .img-fluid {
    width: 40% !important;
}
.download ul li {
    list-style: none;
    display: flex;
    padding-left: 0rem;
    padding-bottom: 0.41rem;
} 
.border-start {
    border-left: 1px solid #dee2e6 !important;
    text-align: left;
}
.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: #83142a;
    font-size: 14px;
    font-weight: 800;
    outline: none;
    text-transform: uppercase;
}   
    
}
.download img .downloadimg{
	
}
.download ul{
	text-align:left;
}
.download ul li {
    list-style: none;
    display: flex;
    padding-bottom: 0.41rem;
    padding-right: 1rem;
}
.download ul li img{
    width:30px;height:30px;
}
.download ul li a {
    margin-left: 1rem;
    padding-top: 0.71rem;
    font-size: 15px !important;
    color: #000;
}
.download ul li a h6 {
    color: #000;
    font-size: 13px;
}
.titles {
    margin-bottom: 2rem;
    margin-left: 2rem;
    font-size: 20px;
    border-bottom: 1px solid #333;
    width: 12%;
}